/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-07-12 15:31:10.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.questions.base.converter.model.platform;

import java.io.Serializable;
import java.util.List;

/**
 * 题干信息
 */
public class BodyVo implements Serializable {
    private static final long serialVersionUID = 2180336388838138300L;
    private List<SectionVo> sections;//分类列表

    public boolean hasSection() {
        if (sections != null && sections.size() > 0) {
            return true;
        }
        return false;
    }

    public List<SectionVo> getSections() {
        return sections;
    }

    public void setSections(List<SectionVo> sections) {
        this.sections = sections;
    }

}